Package twisted :: Package cred :: Module error

[show private | hide private]
[frames | no frames]

## Module twisted.cred.error

Cred errors.

Exceptions
`DuplicateIdentity` | There already exists an identity with that name.
`KeyNotFound` | None of the keys on your keyring seem to fit here.
`Unauthorized` | Standard unauthorized error.

Generated by Epydoc 1.1 on Sat Feb 15 21:17:49 2003 | http://epydoc.sf.net